<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tf/P000002_logging_transactions" xml:lang="it">
   <Header>
      <Title>Registrazione di transazioni di integrazione</Title>
      <Keyword type="header" order="d1e1135741">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>registrazione di transazioni di integrazione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1135746">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>registrazione di transazioni di integrazione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1135751">
         <Level1>Effetti sulla crescita del database</Level1>
         <Level2>registrazione di transazioni di integrazione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In varie posizioni di <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef> possono verificarsi transazioni con importo zero, ad esempio una registrazione imposte per l'esportazione con una percentuale 0. L'utente può indicare, per ogni <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipo di documento di integrazione</Link>, se una transazione deve essere registrata.</Paragraph>
      <Paragraph>La casella di controllo <Link href="/baanerp/tc/fin/tcfin0110m000#tcfin010.zero" role="formfield">Registra importi pari a zero</Link> della sessione <GUIRef href="/baanerp/tc/fin/tcfin0110m000" role="session">Tipo doc. di integraz. per Origine transaz./Transaz. finanz. (tcfin0110m000)</GUIRef> consente di indicare se le transazioni con importo zero devono essere registrate. Se la casella non viene selezionata, le prestazioni risultano migliori e la crescita dei dati ridotta.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Questa impostazione è valida anche per registrazioni di <Link href="/baanerp/tf/glossary/glossary#000180" role="glossary">riconciliazione</Link>.</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Sì</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>